.product_random{}
.product_random ul{}
.product_random ul li{
    display: inline-block;
    display: inline-block;
width: 22%;
margin-bottom: 0.7em;
}
.product_random ul li img{
    width: 100%;
}

/*carrer*/
.carr_mainbox{
    width: 80%;
    margin: 0 auto;

}
.carr_mainbox .carr_box{
    padding-bottom: 30px;
    padding-top: 30px;

}
.carr_mainbox .carr_box .carr_title{}
.carr_mainbox .carr_box .carr_title h2{
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
}

.carr_mainbox .carr_box .carr_des{
    margin-top: 20px;
}
.carr_mainbox .carr_box .carr_des p{
    font-size: 16px;
    line-height: 30px;
}
.carr_mainbox .carr_box .carr_btn{
    padding-top: 40px;
    text-align: right;
}
.carr_mainbox .carr_box .carr_btn .c_btm{
    width: 150px;
    height: 60px;
    background: #15242e;
/*    background: linear-gradient(to right, #393185, #6a2f8e, #972891, #c01a8b, #e5097f);*/
    color: #fff;
    border: none;
        
}

/*carrer*/


.play-link-video {
	position: absolute;
	left: 0;
	top: 40%;
	right: 0;
	bottom: auto;
	z-index: 10;
	width: 60px;
	height: 60px;
	-webkit-transition: -webkit-transform 200ms ease;
	transition: -webkit-transform 200ms ease;
	transition: transform 200ms ease;
	transition: transform 200ms ease, -webkit-transform 200ms ease;
    margin: 0 auto;
}
.play-image-video {
	width: 100%;
	height: 100%;
}

.wood-home-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

 .wood_bx {
    margin: 0;
    padding: 0;
}

 .wood_bx .wood_list:nth-child(odd) {
    margin: 10px 80px 10px 0px; 
    padding: 0;
    list-style: none;

}

 .wood_bx .wood_list:nth-child(even) {
    margin: 10px 0 10px 80px;
    padding: 0;
    list-style: none;

}

.wood_bx .wood_list img {
    width: 100%;
}

.cat_size{
    width: 100%;
    margin-top: 20px;
}
.cat_size ul{
    text-align: center;
    margin: 0;
    padding: 0;
}
.cat_size ul li{
    margin: 10px;
    list-style: none;
    display: inline-block;
    font-size: 22px;
}

.f_sociallink{}
.f_sociallink ul {
    margin: 0px;
    padding: 0px;
}
.f_sociallink ul li {
    display: inline-block;
    margin: 5px;
}
.f_sociallink ul li a img{
    width: 40px;
    height: auto;
}

@media only screen and (max-width:767px){
    .play-link-video{
        top: 35%;
    }
}

@media only screen and (max-width:500px){
    .play-link-video{
        top: 32%;
        width: 40px;
        height: 40px;
    }
    .cat_size ul li{
        font-size: 14px;
    }
    .desktop{
            display: none !important;
        }
             .mobile{
            display: block !important;
        }
}